.rTable {
  display: table;
  width: 99%;
}
.rTable .odd {
  background-color: var(--table-odd-background-color);
  color: var(--table-odd-color);
}
.rTable .even {
  background-color: var(--table-even-background-color);
  color: var(--table-even-color);
}

.rTableRow {
  display: table-row;
  background-color: var(--table-even-background-color);
  color: var(--table-odd-color);
}
.rTableRow:hover {
  background-color: var(--table-hover-background-color);
  color: var(--table-hover-color);
}

.rTableCell,
.rTableHead {
  display: table-cell;
  padding: 3px 10px;
  border: 1px solid var(--table-cell-border-color);
  font-weight: normal;
}
.rTableHeadCell {
  color: var(--table-header-color);
  display: table-cell;
  background-color: var(--table-header-background-color);
  font-weight: bold;
  width: 10%;
  padding: 3px 10px;
  border: 1px solid var(--table-cell-border-color);
}
.rTableHeading {
  color: var(--table-header-color);
  display: table-header-group;
  background-color: var(--table-header-background-color);
  font-weight: bold;
}
.rTableFoot {
  display: table-footer-group;
  font-weight: bold;
  background-color: #ddd;
}
.rTableBody {
  display: table-row-group;
}
